# Uses of Interface
jspecview.api.JSVFileHelper

Packages that use JSVFileHelper
Package
Description
jspecview.api
jspecview.common
jspecview.java
jspecview.js2d

## Uses of JSVFileHelper in jspecview.api

Methods in jspecview.api that return JSVFileHelper
Modifier and Type
Method
Description
`JSVFileHelper`
JSVFileHelper.`set(JSViewer jsViewer)`

## Uses of JSVFileHelper in jspecview.common

Fields in jspecview.common declared as JSVFileHelper
Modifier and Type
Field
Description
`JSVFileHelper`
JSViewer.`fileHelper`

## Uses of JSVFileHelper in jspecview.java

Classes in jspecview.java that implement JSVFileHelper
Modifier and Type
Class
Description
`class`
`AwtFileHelper`

## Uses of JSVFileHelper in jspecview.js2d

Classes in jspecview.js2d that implement JSVFileHelper
Modifier and Type
Class
Description
`class`
`JsFileHelper`
Methods in jspecview.js2d that return JSVFileHelper
Modifier and Type
Method
Description
`JSVFileHelper`
JsFileHelper.`set(JSViewer viewer)`